/*     857335 : 이미지      */
.img__857335__ {max-width:100%}
.img__857335__ * {box-sizing:border-box}
.img__857335__ a {display:block;vertical-align:top}
.img__857335__ img {width:px;vertical-align:top}

/*     857345 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__857345__ {overflow:hidden}
.pm-banner_responsive__857345__ * {box-sizing:border-box}
.pm-banner_responsive__857345__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-px;margin-left:-px;
}
.pm-banner_responsive__857345__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__857345__ ul li {float:left;width:100%;padding-top:px;padding-left:px;text-align:center}
.pm-banner_responsive__857345__ ul li.clear {clear:both}
.pm-banner_responsive__857345__ ul li a {display:block;color:#333}
.pm-banner_responsive__857345__ ul li img {vertical-align:top;}
.pm-banner_responsive__857345__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

